/*
Theme Name: nhacai
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.011
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --main-color: #fd5900;
    --sub-color: #214790;
}
.text-primary{
    color: var(--main-color) !important;
}
.text-secondary{
    color: var(--sub-color) !important;
}
.bg-primary{
    background-color: var(--main-color) !important;
}
.bg-secondary{
    background-color: var(--sub-color) !important;
}
.bg-striped{
    background-color: rgb(247, 249, 251)
}
.dark, .dark p, .dark td, .absolute-footer.dark{
    color: #ffffff;
}
body{
    color: #212529;
    line-height: 1.4;
}
body, h1, h2, h3, h4, h5, h6, .nav > li > a, .nav-dropdown>li>a {
    font-family: Roboto,Open sans !important;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    margin-bottom: 0.5rem;
}
strong, .strong{
    font-weight: bold;
}
.nav>li>a{
    color: #000;
    text-decoration: none;
    display: block;
    padding: 12px 17px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.nav-dropdown>li>a{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
.nav-dropdown-default{
    padding: 10px;
}
.text-justify{
    text-align: justify;
}
.pl-0, .container .section, .row .section.pl-0{
    padding-left: 0;
}
.pr-0, .container .section, .row .section.pr-0{
    padding-right: 0;
}
p{
    margin-bottom: 1em;
}
#content > .row > .col,
.page-wrapper{
    padding-bottom: 0;
}

.header-top{
    padding: 5px 0;
    border-bottom: 2px solid #ececec;
}
.header-top .nav-small.nav>li.html{
    font-size: 14px;
}
.header-bottom{
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 20%);
}
.menu-item.current-menu-item, .menu-item:hover {
    border-bottom: 3px solid #fd5900;
}
.menu-item.current-menu-item a {
    color: var(--main-color) !important;
}
.entry-title{
    color: var(--main-color);
}
.space-block-title {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    color: var(--main-color);
    width: 100%;
}
.space-block-title:after {
    display: block;
    content: "";
    height: 2px;
    background-color:var(--main-color);
}
.blog-post-inner .is-divider{
    display: none;
}
.rank-math-breadcrumb a, .rank-math-breadcrumb span, .rank-math-breadcrumb .last {
    color: #7f8c8d;
    font-size: 13px;
}
.wp-block-image{
    text-align: center;
}
/*top game*/
.top-game-heading {
    background-color: #fff;
    padding: 10px 0;
    box-shadow: 0 0 25px 0 rgb(0 0 0 / 20%);
    margin-bottom: 20px;
}
.d-flex {
    display: flex!important;
}
.column-20 {
    flex-basis: 20%;
    width: 20%;
    max-width: 20%;
}
.column-30 {
    flex-basis: 30%;
    width: 30%;
    max-width: 30%;
}
.top-game {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.top-game > li {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    box-shadow: 0 0 25px 0 rgb(0 0 0 / 20%);
    background-color: #fff;
    margin-left: 0 !important;
    margin-bottom: 20px;
}
.top-game .position {
    flex-basis: 5%;
    width: 5%;
    max-width: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #ececec;
}
.top-game .position span {
    font-size: 20px;
    font-weight: 700;
    color: var(--main-color);
    border: 4px solid var(--main-color);
    border-radius: 100%;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
}
.top-game .game-logo {
    width: 15%;
    max-width: 15%;
    flex-basis: 15%;
    padding: 10px 0;
    text-align: center;
    border-right: 1px solid #ececec;
}
.top-game .game-logo img {
    max-width: 80px;
}
.top-game .desc {
    flex-basis: 30%;
    width: 30%;
    max-width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.top-game .desc h3 {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
}
.top-game .desc p {
    margin-bottom: 0;
    font-weight: 700;
}
.top-game .vote {
    flex-basis: 30%;
    width: 30%;
    max-width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}
.top-game .review {
    flex-basis: 20%;
    max-width: 20%;
    width: 20%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.top-game .review a {
    display: inline-block;
    padding: 7px 10px;
    min-width: 140px;
    text-align: center;
    font-weight: 700;
    color: #fff;
}
.top-game .review .link-review {
    background-color: var(--main-color);
}
.top-game .review .link-game {
    background-color: var(--sub-color);
}
@media (min-width: 320px) and (max-width: 768px){
    .top-game .position {
        flex-basis: 20%;
        width: 20%;
        max-width: 20%;
    }
    .top-game .game-logo {
        flex-basis: 80%;
        width: 80%;
        max-width: 80%;
        border-right: 0;
    }
    .top-game .desc {
        padding: 15px 0;
        border-top: 1px solid #ececec;
        border-bottom: 1px solid #ececec;
    }
    .top-game .vote {
        padding: 10px 0;
        border-bottom: 1px solid #ececec;
    }
    .top-game .review {
        padding: 15px 0;
        flex-direction: row;
    }
    .top-game .vote,
    .top-game .desc,
    .top-game .review {
        flex-basis: 100%;
        width: 100%;
        max-width: 100%;
    }
}
.content-top-game .top-game-heading,
.content-top-game .position,
.content-top-game .vote{
    display: none;
}
.content-top-game .game-logo{
    width: 20%;
    max-width: 20%;
    flex-basis: 20%;
}
.content-top-game .review{
    width: 50%;
    max-width: 50%;
    flex-basis: 50%;
    flex-direction: row;
}
/*end top game*/
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}